@import url('https://fonts.googleapis.com/css?family=Lobster+Two');

body{
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Lobster Two', cursive;
	font-style: normal;
}

p{
	font-style: italic;
}

.btn,
.nav.navbar-nav,
.navbar-nav>li>a, .navbar-default .navbar-nav>li>a,
.e-blog-post-more,
.e-blog-post-meta,
.e-blog-post-meta>span,
.footer-links li a{
	font-family: 'Lobster Two', cursive;
}

.navbar-nav>li>a, .navbar-default .navbar-nav>li>a{
	font-size: 24px;
	font-weight: 700;
	text-transform: capitalize;
}

.navbar-nav>li>a:before{
	display: none;
}

.page-title-content h1,
.contact-box .title,
.post-author-name, 
.post-author-name a{
	text-transform: capitalize;
}

.e-blog-post-meta-love i,
.e-blog-post-meta-love a,
.e-blog-post-meta-comment a,
.e-blog-post-meta-comment i{
	font-size: 16px;
	color: #ff5903;
}

.e-blog-post-meta-comment{
	margin-left: 15px;
}